QGIS Application - Feature request #14923
Geoalgorithm to split features
2016-05-28 11:45 PM - R. R.

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22874
Description

The processing toolbox misses a 'Split features' geoalgorithm (see attached files).

History

#1 - 2016-06-01 04:34 AM - Giovanni Manghi
agree,

| recently missed a lot a simple tool to split lines with points (this tool would need also a tolerance parameter).

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

Files

split_features_dummy.jpg 115 KB 2016-05-28 R.R.

split_features_info_sheet.jpg 332 KB 2016-05-28 R.R.
